.container
  .page-header
    %h1.page-title= "Project Dashboard: #{@project.path}"
  .page-header
    %h2.page-title Available views
  .row
    .col-md-6.col-lg-4
      %h3.page-title Team views
      .list-group
        = link_to 'Plan', group_project_team_path(@group.path, @project.path, 'plan'), class: 'list-group-item'
        = link_to 'Create', group_project_team_path(@group.path, @project.path, 'create'), class: 'list-group-item'
        = link_to 'Manage', group_project_team_path(@group.path, @project.path, 'manage'), class: 'list-group-item'
        = link_to 'Verify', group_project_team_path(@group.path, @project.path, 'verify'), class: 'list-group-item'
        = link_to 'Configure', group_project_team_path(@group.path, @project.path, 'configure'), class: 'list-group-item'
        = link_to 'Documentation', group_project_team_path(@group.path, @project.path, 'documentation'), class: 'list-group-item'
        = link_to 'Packaging', group_project_team_path(@group.path, @project.path, 'packaging'), class: 'list-group-item'
        = link_to 'Release', group_project_team_path(@group.path, @project.path, 'release'), class: 'list-group-item'
        = link_to 'Monitoring', group_project_team_path(@group.path, @project.path, 'monitoring'), class: 'list-group-item'
        = link_to 'Secure', group_project_team_path(@group.path, @project.path, 'secure'), class: 'list-group-item'
        = link_to 'Distribution', group_project_team_path(@group.path, @project.path, 'distribution'), class: 'list-group-item'
        = link_to 'Gitaly', group_project_team_path(@group.path, @project.path, 'gitaly'), class: 'list-group-item'
        = link_to 'Geo', group_project_team_path(@group.path, @project.path, 'geo'), class: 'list-group-item'
        = link_to 'Quality', group_project_team_path(@group.path, @project.path, 'quality'), class: 'list-group-item'
    .col-md-6.col-lg-4
      %h3.page-title Project views
      .list-group
        = link_to 'Bugs By Team', group_project_bugs_by_team_path(@group.path, @project.path), class: 'list-group-item'
        = link_to 'Bugs By Severity', group_project_bugs_by_severity_path(@group.path, @project.path), class: 'list-group-item'
        = link_to 'Bugs By Priority', group_project_bugs_by_priority_path(@group.path, @project.path), class: 'list-group-item'
        = link_to 'Bug Classification', group_project_bug_classification_path(@group.path, @project.path), class: 'list-group-item'
        = link_to 'Feature Proposals by Team', group_project_feature_proposals_by_team_path(@group.path, @project.path), class: 'list-group-item'
        = link_to 'Issues by State', group_project_issues_by_state_path(@group.path, @project.path), class: 'list-group-item'
        = link_to 'Regressions', group_project_regressions_path(@group.path, @project.path), class: 'list-group-item'
        = link_to 'Missed Deliverables', group_project_missed_deliverables_path(@group.path, @project.path), class: 'list-group-item'
        = link_to 'Developer Productivity Metrics', group_project_developer_productivity_metrics_path(@group.path, @project.path), class: 'list-group-item'
